SuSE 11.2 / 11.3 Security Update : apache2-mod_nss (SAT Patch Numbers 8610 / 8611)

Medium Nessus Plugin ID 71614


The remote SuSE 11 host is missing a security update.


This update fixes the following security issues with apache2-mod_nss :

- client certificate verification problematic (CVE-2013-4566). (bnc#853039)


Apply SAT patch number 8610 / 8611 as appropriate.

See Also

Plugin Details

Severity: Medium

ID: 71614

File Name: suse_11_apache2-mod_nss-131203.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2013/12/23

Modified: 2013/12/23

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4

Vector: CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:apache2-mod_nss, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/12/03

Reference Information

CVE: CVE-2013-4566